[File]
ANSICP=65001
Author=Serdar ŞAHİN (serdar@serdarsahin.net)
LangId=1055
Name=Türkçe (Türkiye)
VersionId=0

[Scrobbler]
0=Scroblama
1=%s olarak giriş yaptınız
2=Bazı işlevler çıkış yaptıktan sonra kullanılamayacaktır. Devam etmek istiyor musunuz?
3=Bir hata oluştu!
4=Misafir
5=Giriş yapmalısınız!
6=Skroplama sırasının durumu: %s
7=%s profilini uygulamadan kaldıracağınızdan emin misiniz?
8=Kullanıcı:
9=Şifre:
10=Jeton:

[Scrobbler.Auth]
btnAllowAccess=Erişime İzin Ver
btnOk=Tamam
Caption=Yetkilendirme
lbDetails=Eklentinizin düzgün çalışması için $name profilinizden izin isteğini onaylamalısınız:\n\n1. İnternet tarayıcısında $name profilinizi açmak için "Erişime İzin Ver" düğmesini tıklayın.\n\n2. İnternet tarayıcısında açılan sayfada "Evet, Erişime İzin Ver" düğmesini tıklayın.\n\n3. $name profilinizde başarılı bir şekilde onayladıktan sonra bu pencerede "Tamam" düğmesine tıklayın.

[Scrobbler.Settings]
btnAdd=Ekle...
btnAuthorize=Giriş Yap
btnLog=Günlüğü Göster
btnLogOff=Çıkış Yap
cbAlbumArtSearch=%s servisinden albüm resimlerini indir
cbAllowScrobblingForURLs=Çevrimiçi skroplamaya izin ver
cbAutoLove=* Parçaya 5 yıldız verildiğinde parçayı beğen
cbAutoUnlove=* Parçaya 5 yıldızdan az verildiğnde  beğeniyi kaldır
cbScrobbling=* Skroplamaya izin ver
cbTrackInfo=Çalma başladığında çalınabilir parça hakkında bilgiler göster
cbTrayIcon=Tepsi simgesini göster
cbTrayNotifyOnError=Hatalar hakkında bilgilendir
G1=Çeşitli
G2=Yetkilendirme
L1=Çalınabilir dosya
L2=Çalınırsa dosyayı skropla:
L3=Bu dizinlerdeki parçaları gözardı et:
lbAuthorizationWarning=* Yetkilendirme gerekli
lbProfileLink=%s profilim
miAddPath=Ekle..
miDeletePath=Sil
miLogIn=Giriş...
miMyProfile=Porfilim...
miMyRecommendations=Önerilerim...
miSignIn=Oturum aç...
P1=Ayarlar
P2=Profiller
W1=En az bir profil eklemelisiniz, aksi takdirde eklenti çalışmaz
W2=Bazı işlevler yetkilendirme gerektirir (Ayarlar sayfasına bakın)

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Yol
c[1]=Tekrarlanabilir

[Scrobbler.TrackInfo]
Caption=Çalınabilir dosya hakkında bilgiler
L1=Merhaba, %s!
L3=Çalma: %d
L4=Dinlenme: %d
L5=Sizin Çaldığınız: %d
L6=Benzer
L7=Benzer Parçalar
L8=Benzer Sanatçılar
pcpArtistInfo=Artist bilgisi
pcpTrackInfo=Parça bilgisi
pnlScrobblingProgress.h=Skroplama ilerleme
Status=Bilgi aranıyor...|Parça hakkında bilgi bulunamadı|Hiçbir şey çalınmıyor

[Scrobbler.TrayIcon]
miErrorInfo=Hata Ayrıntıları
miLoveTrack=Beğen
miProfile=Profilim
miRecommendations=Önerilerim
miScrobbling=Skroplamayı Etkinleştir
miSettings=Seçenekler
miShowTrackInfo=Parça hakkında bilgi
miUnloveTrack=Beğenmekten vazgeç

